export default class UserInfo extends React.Component<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    state: {
        visible: boolean;
    };
    get styleObj(): any;
    onClose: () => void;
    onToggleVisible: () => void;
    render(): JSX.Element;
}
import React from "react";
